<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:orientation="vertical" >
     <Button
        android:id="@+id/sharefriend"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="分享至好友"
         android:background="@drawable/sharebackground"
        android:textColor="#0000FF"
        android:textSize="16sp"
        android:textStyle="bold" />
     <View
         android:layout_width="match_parent"
         android:layout_height="0.5dp"
         android:background="@color/devide_line"/>
    <Button
        android:id="@+id/sharefriends"
        android:layout_width="match_parent"
        android:layout_height="45dp"
       
        android:background="@drawable/sharefriend"
        android:gravity="center"
        android:text="分享至朋友圈"
        android:textColor="#0000FF"
        android:textSize="16sp"
        android:textStyle="bold" />

    <Button
        android:id="@+id/btn_cancel"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="8dp"
       android:background="@drawable/btn_cancel"
        android:gravity="center"
        android:text="取消"
        android:textColor="#0000FF"
        android:textSize="16sp"
        android:textStyle="bold" />
        

</LinearLayout>
